/* - - - - - - - - - - - - - - - - - - - - - - - - - - - -
CLIENT: Drug Free America Foundation, Inc.
PROJECT: dfaf.org
AGENCY: Company Man Studios
- - - - - - - - - - - - - - - - - - - - - - - - - - - - */
@import url(http://fonts.googleapis.com/css?family=News+Cycle:400,700);

html { background: url(../images/background_site.png) repeat-x top #ffffff; }
body { width: 100%; min-width: 1024px; }

h1 {
	margin: 0;
	margin-bottom: 17px;
	padding: 0;
	font-family: 'News Cycle', sans-serif;
	font-size: 31px;
	line-height: 31px;
	color: #898989;
	font-weight: bold;
}

h2 {
	margin: 0;
	padding: 0;
	font-family: 'News Cycle', sans-serif;
	font-size: 18px;
	color: #5b5b5b;
	font-weight: normal;
}

h3 {
	margin-bottom: 14px;
	width: 100%;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #5b5b5b;
	float: left;
	clear: both;
}

h3 a {font-size: inherit;}

h4 {
	margin: 0;
	padding: 0;
	font-family: 'News Cycle', sans-serif;
	font-size: 18px;
	font-weight: normal;
}

h5 {
	margin: 10px 0;
	padding: 0;
	width: 100%;
	text-align: center;
	font-family: 'News Cycle', sans-serif;
	font-size: 20px;
	text-transform: uppercase;
	border-top: 2px dotted #e4e4e4;
	border-bottom: 2px dotted #e4e4e4;
}

h5 a { font-size: 20px; }

h6 {
	font-family: 'News Cycle', sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-transform: uppercase;
}

h1 a { line-height: inherit; }

p, a, li {
	width: 100%;
	font-size: 11px;
	line-height: 14px;
	color: #5b5b5b;
	text-decoration: none;
}

p {margin: 15px 0;}

header { 
	margin: 0;
	margin-top: 25px;
	padding: 0;
	width: 940px;
	float: left;
}

/*aside {
	margin: 0;
	padding: 10px 30px 20px 0;
	width: 270px;
	float: left;
}*/

hr {
	margin: 20px 0;
	padding: 0;
	width: 705px;
	height: 2px;
	background: #e0e0e0;
	float: left;
	clear: both;
}

strong {font-family: inherit;}
object {clear: both; float: left;}
/* ---------------------------------------- */
/* -- GLOBAL STYLES BEGINS -- */
/* ---------------------------------------- */
.siteWrapper {
	margin: auto;
	padding: 0;
	width: 960px;
	position:relative;
}

.siteContainer {
	margin: 0;
	padding: 0 10px 20px;
	width: 940px;
	float: left;
}

.content_bgcolor { padding-top: 16px; background: #f0f4f7; }

.topLine {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 17px;
	background: #f4bf00;
	border-bottom: 1px solid #ffffff;
	clear: both;
	float: left;
}

.link {
	color: #5f80bb;
	font-weight: bold;
	text-decoration: underline;
}
/* ---------------------------------------- */
/* -- GLOBAL STYLES ENDS -- */
/* ---------------------------------------- */


/* ---------------------------------------- */
/* -- HEADER STYLES BEGINS -- */
/* ---------------------------------------- */
.logoContainer {
	margin: 0;
	padding: 0;
	float: left;
}

.topLinksContainer, .topLinks {
	margin: 0;
	padding: 0;
	float: right;
}

.btnDifference {
	margin: 0;
	margin-left: 35px;
	padding: 8px 28px;
	background: #ec2127;
	border-bottom: 2px solid #d8d8d8;
	float: left;
}

.btnDifference a { font-size: 14px; color: #ffffff; }

ul.socialIconContainer {
	margin: 0;
	padding: 0;
	float: left;
}

.socialIconContainer li {
	margin: 0;
	padding: 0 5px;
	width: auto;
	list-style: none;
	clear: none;
	float: left;
}

.searchContainer {
	margin: auto;
	margin-top: 30px;
	padding: 0;
	width: 100%;
	position: relative;
	float: right;
}

.searchContainer form {
	margin: auto;
	width: 100%;
	position: relative;
	float: right;
}

.searchContainer fieldset {float: right;}

.searchButton {
	margin-left: 2px;
	width: 26px;
	height: 26px;
	border-radius: 0;
	border: 0px;
	clear: none;
	float: left;
}

.searchField {
	margin: 0;
	padding: 0 3px;
	padding-left: 12px;
	width: 260px;
	height: 24px;
	border: 1px solid #cececd;
	font-size: .75em;
	clear: none;
	float: left;
	
	/*-- FIX HEIGHT PROBLEMS IN IE --*/
	width: 400px\9;
	height: 18px\9;
  line-height: 18px\9;
  /*-- FIX HEIGHT PROBLEMS IN IE --*/
}

.pageNavContainer {
    float: left;
    line-height: 1.5em;
    margin: 20px 0 0;
    padding: 0;
    clear: both;
	font-size:12px;
}
/* ---------------------------------------- */
/* -- HEADER STYLES ENDS -- */
/* ---------------------------------------- */


/* ---------------------------------------- */
/* -- NAV STYLES BEGINS -- */
/* ---------------------------------------- */
nav {
	margin: auto;
	padding: 0;
	font-family: 'News Cycle', sans-serif;
	clear: both;
	position: relative;
}

nav ul {
	margin: 0;
	margin-top: 20px;
	/*margin-top: 40px;*/
	padding: 0;
	float: left;
}

nav ul li, nav li {
	margin: 0;
	padding: 0 15px;
	width: auto;
	text-align: center;
	list-style: none;
	clear: none;
	float: left;
}

nav li {
	clear: none;
}

nav a {
	font-size: 18px;
	color: #5b5b5b;
	text-decoration: none;
	float: left;
}

nav a:hover, nav .active a { color: #ec2127; }

li.level1 ul {
	position: absolute;
	right: 0;
}

li.level2 a {
	font-size: 12px;
	color: #858585;
}

li.level2 a:hover, li.level2 .active a { color: #ec2127; }
/* ---------------------------------------- */
/* -- NAV STYLES ENDS -- */
/* ---------------------------------------- */


/* ---------------------------------------- */
/* -- SIDEBAR STYLES BEGIN -- */
/* ---------------------------------------- */
aside {
	margin: 0;
	padding: 0px;
	width: 220px;
	float: right;
}

.qaContainer {
	margin: 0;
	padding: 10px;
	width: 200px;
	background: #7795b6;
	float: left;
}

.qaContainer ul {
	margin: 0;
	padding: 0;
	float: left;
}

.qaContainer li {
	margin: 0;
	padding: 6px 0;
	padding-left: 11px;
	width: 189px;
	list-style-image: url('../images/bullet_qa.gif');
	list-style-position: inside;
	float: left;
}

.qaContainer li a {
	font-family: Helvetica, Arial, sans-serif;
	color: #ffffff;
	font-size: 12px;
}

.altRow {
	background: #7e9aba;
	border: 1px solid #8ea7c3;
	border-right: none;
	border-left: none;
}

.qaHeader {
	margin: 0;
	margin-bottom: 5px;
	padding: 0;
	width: 100%;
	background: #6f8ba9;
	float: left;
}

.qaHeader h4 {
	padding: 5px 10px;
	color: #ffffff;
	float: left;
}

.bannerContainer {
	margin: 0;
	margin-top: 22px;
	padding: 0;
	float: left;
}
/* ---------------------------------------- */
/* -- SIDEBAR STYLES END -- */
/* ---------------------------------------- */


/* ---------------------------------------- */
/* -- FOOTER STYLES BEGIN -- */
/* ---------------------------------------- */
footer {
	margin: 0;
	width: 100%;
	background: url('../images/slider_bg.gif');
	float: left;
}

footer p {
	margin: 0; 
	padding: 0;
	color: #828282;
}

.footerWrapper {
	margin: auto;
	padding: 15px 0;
	width: 960px;
	position: relative;
}
/* ---------------------------------------- */
/* -- FOOTER STYLES END -- */
/* ---------------------------------------- */


/* ---------------------------------------- */
/* -- SUB PAGE STYLES BEGIN -- */
/* ---------------------------------------- */
.subBorder {
	margin: 0;
	/*margin-bottom: 16px;*/
	padding: 0;
	width: 100%;
	height: 20px;
	background: url('../images/slider_bg.gif');
	float: left;
}

.subContentContainer {
	margin: 0;
	padding: 0;
	width: 705px;
	float: left;
}

img.subContentHeader { border-bottom: 4px solid #ec2127; }

.subContentContainer h1 {
	margin: 0;
	margin-bottom: 17px;
	padding: 0;
	font-size: 31px;
	line-height: 31px;
	color: #898989;
	font-weight: bold;
}

.subContentContainer h2 {
	margin-bottom: 15px;
	padding: 10px;
	font-size: 36px;
	line-height: 36px;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: bold;
	background: #1b2a35;
	float: left;
	clear: both;
}

.subContentContainer h3 {
	margin-bottom: 0;
	font-size: 16px;
}

.subContentContainer h4 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	float: left;
	clear: both;
}

.subContentContainer p {
	width: 685px;
	font-size: 12px;
	line-height: 18px;
	color: #5B5B5B;
	float: left;
	clear: both;
}

.subContentContainer a {
	font-size: inherit;
	font-weight: bold;
}

.subContentContainer ul {
	margin: 0;
	padding: 0;
	width: 100%;
	float: left;
	clear: both;
}

.subContentContainer li {
	margin: 5px 0;
	margin-left: 10px;
	font-size: 12px;
	line-height: 18px;
	list-style: disc inside;
	color: #898989;
	float: left;
	clear: both;
}

.peopleInfo li {
	margin: 10px 0;
	font-size: 12px;
	line-height: 18px;
	list-style: none;
	float: left;
	clear: both;
}

p ul li { list-style: circle; }



h3.question, .question a {
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #5B5B5B;
	float: left;
}

h3.question {margin: 5px 0;}
.question a { margin-left: 20px; }

.answer-hide { background: url('../images/qa-arrow_hide.gif') no-repeat left top; }
.answer-show { background: url('../images/qa-arrow_show.gif') no-repeat left top; }

ul.answer {
	margin-bottom: 15px;
	padding: 20px;
	padding-top: 0;
	width: 665px;
	background: #f2f5f8;
	float: left;
}

.answer li {
	margin: 5px 0;
	margin-left: 20px;
	width: 645px;
	font-size: 12px;
	line-height: 17px;
	color: #5B5B5B;
	list-style: disc;
	list-style-position: outside;
	float: left;
	clear: both;
}

/*#a1, #a2, #a3, #a4, #a5, #a6, #a7, #a11 {display: none;}*/
.answer {display: none;}
/* ---------------------------------------- */
/* -- SUB PAGE STYLES END -- */
/* ---------------------------------------- */

.pageList li {
	width: auto;
	font-weight: normal;
	list-style: none;
	clear: none;
	float: left;
}